<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="frm_operadores_del_monitor.php" server="C:/xampp/htdocs/Monitor/" local="130469838462216293" remote="130469838460000000" Dst="0" />
<file name="frm_perfil_operadores_monitor.php" server="C:/xampp/htdocs/Monitor/" local="130470581758460406" remote="130470581750000000" Dst="0" />
<file name="grid_operadores_del_monitor.php" server="C:/xampp/htdocs/Monitor/" local="130517653717260235" remote="130517653710000000" Dst="0" />
<file name="js_operadores_del_monitor.js" server="C:/xampp/htdocs/Monitor/" local="130517824040412162" remote="130517824040000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130470560375057346" remote="130470560370000000" Dst="0" />
<file name="operadores_del_monitor.php" server="C:/xampp/htdocs/Monitor/" local="130517680158102565" remote="130517680150000000" Dst="0" />
<file name="frm_operadores_del_monitor.php" server="C:/xampp/htdocs/" local="130445729791134472" remote="130445729790000000" Dst="0" />
<file name="frm_perfil_operadores_monitor.php" server="C:/xampp/htdocs/" local="130444676471900499" remote="130444676470000000" Dst="0" />
<file name="grid_operadores_del_monitor.php" server="C:/xampp/htdocs/" local="130455842101466136" remote="130455842100000000" Dst="0" />
<file name="js_operadores_del_monitor.js" server="C:/xampp/htdocs/" local="130455902615438825" remote="130455902610000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/" local="130445729791234539" remote="130445729790000000" Dst="0" />
<file name="operadores_del_monitor.php" server="C:/xampp/htdocs/" local="130445729790994391" remote="130445729790000000" Dst="0" />
</dwsync>